Feature request #12527

Please add support to SAGA 2.1.4

Added by Paolo Cavallini over 5 years ago. Updated almost 5 years ago.

Status:Closed
Priority:High
Assignee:Victor Olaya
Category:Processing/SAGA
Pull Request or Patch supplied:No Resolution:fixed/implemented
Easy fix?:No Copied to github as #:20671

Description

We currently have:

python/plugins/processing/algs/saga/description/2.1.2/
python/plugins/processing/algs/saga/description/2.1.3/

Probably better renaming 2.1.3 as 2.1.4, and updating the commands accordingly.

History

#1 Updated by Salvatore Larosa almost 5 years ago

  • Resolution set to fixed/implemented
  • Status changed from Open to Closed

Also available in: Atom PDF